langcode: en
status: false
dependencies:
  module:
    - panels_everywhere
id: site_template
label: 'Site template'
description: ''
use_admin_theme: false
path: /site_template
access_logic: and
access_conditions: {  }
parameters: {  }
